MDEVICES_INFO(1)

NAME
mdevices_info - manual page for mdevices_info 4.19.0

DESCRIPTION
NAME

    mdevices_info

  SYNOPSIS:

    mdevices_info [options]

OPTIONS

-h  | help

-v  | Verbose

-vv | Verbose

SEE ALSO
The full documentation for mdevices_info is maintained as a Texinfo manual. If the info and mdevices_info programs are properly installed at your site, the command

    info mdevices_info

should give you access to the complete manual.